uuid: 7e6d168f-ace6-4ede-ac85-bec850c4f121
langcode: en
status: true
dependencies:
  theme:
    - bootstrap_barrio
_core:
  default_config_hash: 7rR9chwXvdM2H8OYMAYx9Zj3GGlPMrZp_M3ZA4thYTk
id: bootstrap_barrio_page_title
theme: bootstrap_barrio
region: content
weight: -50
provider: null
plugin: page_title_block
settings:
  id: page_title_block
  label: 'Page title'
  label_display: '0'
  provider: core
visibility: {  }
